GET V1/Inventory.{ext}/CheckIsAnamoliesAudited?fromMonth={fromMonth}&fromYear={fromYear}&toMonth={toMonth}&toYear={toYear}&siteId={siteId}&siteNbr={siteNbr}&deviceId={deviceId}&deviceName={deviceName}&utility={utility}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
fromMonth

No description available

string

Required

fromYear

No description available

string

Required

toMonth

No description available

string

Required

toYear

No description available

string

Required

siteId

No description available

string

Default value is

siteNbr

No description available

string

Default value is

deviceId

No description available

string

Default value is

deviceName

No description available

string

Default value is

utility

No description available

string

Default value is

ext

Which media types are acceptable for the response, such as json/xml

If no matches are found, the content negotiator tries to match on the media type of the request body, if any. For example, if the request contains JSON data, the content negotiator looks for a JSON formatter.

string

Content-Type: application/json OR application/xml

Body Parameters

None.

Response Information

Resource Description

EMSResponseOfEMS.Common.TransactionResult
NameDescriptionTypeAdditional information
ResponseType

No description available

string

None.

Response

No description available

EMS.Common.TransactionResult

None.

Error

No description available

EMS.Common.Error

None.

Response Formats

application/json, text/json

Sample:
{
  "responseType": "TransactionResult",
  "response": {
    "status": "sample string 1",
    "message": "sample string 2",
    "result": "sample string 3"
  },
  "error": {
    "errorCode": "sample string 1",
    "errorDescription": "sample string 2"
  }
}

application/bson

Sample:
Binary JSON content. See http://bsonspec.org for details.